<Strings>
  <item name="ProductName" value="视频播放器" />
  <item name="ProductVer" value="视频播放器 3.44.0" />
  <item name="CopyrightString" value="Copyright(C) 2017.保留所有权利." />
  <item name="WebSite" value="" />
  <item name="MultiLanguage" value="1,0" />
  <item name="Language_1" value="中文" />
  <item name="Language_0" value="English" />
  <item name="-Column" value="列:" />
  <item name="-Row" value="行:" />
  <item name="About" value="关于" />
  <item name="Help" value="帮助" />
  <item name="Add Files" value="添加文件" />
  <item name="Begin Export" value="开始导出" />
  <item name="Browse" value="浏览" />
  <item name="Can not enable frame by frame preview." value="分组失败！" />
  <item name="Cancel" value="取消" />
  <item name="Child-window Switch" value="子窗口交换" />
  <item name="Clear MD Regions" value="清除动检区域" />
  <item name="Close" value="关闭" />
  <item name="Config" value="设置" />
  <item name="Custom Layout" value="自定义布局" />
  <item name="Data verification failed." value="数据校验失败" />
  <item name="Default" value="默认值" />
  <item name="Delete a Region" value="删除一个区域" />
  <item name="Detail" value="详细信息" />
  <item name="Detailed Time" value="详细时间" />
  <item name="Details" value="详细" />
  <item name="Digital Zoom" value="局部放大" />
  <item name="Drag" value="拖动" />
  <item name="Edit" value="编辑" />
  <item name="End Date" value="结束日期" />
  <item name="End Time" value="结束时间" />
  <item name="Error Info" value="错误信息" />
  <item name="Error Type" value="错误类型" />
  <item name="Event List" value="事件列表" />
  <item name="Export" value="导出" />
  <item name="Export File" value="导出文件" />
  <item name="Export Format" value="导出格式" />
  <item name="Failed to create path!" value="路径创建失败！" />
  <item name="File Name" value="文件名" />
  <item name="Files" value="文件选择" />
  <item name="Frame Rate:" value="帧率：" />
  <item name="Frame loss error." value="丢帧错误" />
  <item name="Full Screen" value="全屏" />
  <item name="Group File List" value="组文件列表" />
  <item name="In the file name, the record time is wrong!" value="录像命名中录像时间有误！" />
  <item name="Interval" value="时间间隔" />
  <item name="Language" value="语言" />
  <item name="Length information error." value="长度信息出错" />
  <item name="Local Alarm" value="本地报警" />
  <item name="MD" value="动 检" />
  <item name="MD Frame" value="动检帧" />
  <item name="Max" value="最大化" />
  <item name="Min" value="最小化" />
  <item name="Mute" value="静音" />
  <item name="Next Frame" value="下一帧" />
  <item name="Next Group" value="下一组" />
  <item name="OK" value="确定" />
  <item name="Off" value="关闭" />
  <item name="On" value="开启" />
  <item name="Open the video file unsuccessfully!" value="打开录像文件失败！" />
  <item name="Open the video file unsuccessfully" value="打开录像文件失败" />
  <item name="Open the video file unsuccessfully! Contents of the play folder may be changed, do you want to re-load the video?" value="打开录像文件失败！文件目录结构可能已经改变，是否重新加载？" />
  <item name="Original" value="未篡改" />
  <item name="Parts" value="段" />
  <item name="Path:" value="路径：" />
  <item name="Pause" value="暂停" />
  <item name="Percent" value="百分比" />
  <item name="Play" value="播放" />
  <item name="Play Window" value="播放页面" />
  <item name="Please make sure the start time is earlier than the end time." value="结束时间必须大于开始时间！" />
  <item name="Please make sure the time interval is longer than 0 second!" value="时间间隔必须大于0秒！" />
  <item name="Please select a detect type!" value="请选择检测类型！" />
  <item name="Preview" value="分段预览" />
  <item name="Previous Frame" value="上一帧" />
  <item name="Previous Group" value="上一组" />
  <item name="Prompt" value="提示" />
  <item name="Property" value="视频属性" />
  <item name="Record Format" value="录像格式" />
  <item name="Sequence Play" value="顺序播放" />
  <item name="Repeat One" value="单个循环" />
  <item name="Resolution:" value="分辨率：" />
  <item name="Restore" value="还原" />
  <item name="Results" value="结果" />
  <item name="Reverse" value="倒放" />
  <item name="Search" value="搜索" />
  <item name="Search type" value="搜索类型" />
  <item name="Select File To Be Checked" value="校验文件选择" />
  <item name="Sequence Play" value="顺序播放" />
  <item name="Set MD Region" value="设置动检区域" />
  <item name="Setup" value="参数设置" />
  <item name="Show Trace" value="智能轨迹" />
  <item name="Size:" value="大小：" />
  <item name="Slices:" value="切分页面数" />
  <item name="Snap Format" value="抓图格式" />
  <item name="Snap Path" value="抓图保存路径" />
  <item name="Start Check" value="开始校验" />
  <item name="Start Date" value="开始日期" />
  <item name="Start Detect" value="开始检测" />
  <item name="Start Preview" value="开始预览" />
  <item name="Start Time" value="开始时间" />
  <item name="Stop" value="停止" />
  <item name="Stop Check" value="停止校验" />
  <item name="Stop Detect" value="停止检测" />
  <item name="Stop Export" value="停止导出" />
  <item name="Successfully exported files!" value="导出文件完成！" />
  <item name="Sync Play" value="同步播放" />
  <item name="System is exporting now, please wait..." value="正在导出中，请稍候..." />
  <item name="System is preparing frame by frame preview...." value="正在分组中..." />
  <item name="Falsified" value="已篡改" />
  <item name="The file has not been falsified!" value="数据校验无误" />
  <item name="The file index  was created failed!" value="文件索引创建失败！" />
  <item name="The file is either damaged or not supported by this player." value="该文件已经损坏，或者播放器不支持您试图播放的格式。" />
  <item name="The functionality of recording is not supported while playing under 8X/16X mode!" value="当录像在8倍或16倍播放时不支持录像！" />
  <item name="The item you want to delete is in the event search process. Please stop event search first and then delete?" value="即将删除的项目正在进行事件搜索，是否停止该项的事件搜索再删除，否则将不删除该项？" />
  <item name="The item you want to delete is in the exporting process. Please stop current export operation and then delete." value="即将删除的项目正在进行导出，是否停止该项的导出再删除，否则将不删除该项？" />
  <item name="The item you want to delete is in the splice preview. Please stop current splice preview and then delete." value="即将删除的项目正在进行分段预览，是否停止该项的分段预览再删除，否则将不删除该项？" />
  <item name="The item you want to delete is in the operating now. Please stop current operation and then delete." value="即将删除的项目正在进行操作中，是否停止该项的操作再删除，否则将不删除该项？" />
  <item name="The path is too long. Please select again!" value="路径过长，请重新选择！" />
  <item name="There is a few disk space, pertinent operation may be failed!" value="磁盘空间极少，可能导致相关操作失败！" />
  <item name="There is no detect record in the specified period!" value="设置的检测时间内没有可检测的录像！" />
  <item name="There is no frame head on the data." value="数据没有帧头" />
  <item name="There is no record to export during the specified period." value="设置的导出时间内没有可导出的录像！" />
  <item name="Time" value="时间" />
  <item name="Time error. To be developed." value="时间错误，未实现" />
  <item name="Time:" value="时长：" />
  <item name="To be developed." value="未实现" />
  <item name="Unknown encode." value="未知编码" />
  <item name="Unknown error. To be developed." value="不可知错误，未实现" />
  <item name="Video" value="画面" />
  <item name="Video Path" value="录像保存路径" />
  <item name="Video Preview" value="图像预览" />
  <item name="Video Proportion" value="播放窗口比例" />
  <item name="Watermark" value="帧校验" />
  <item name="Watermark Check" value="帧校验" />
  <item name="Watermark Info" value="校验信息" />
  <item name="Watermark verification error." value="帧校验出错" />
  <item name="h" value="小时" />
  <item name="m" value="分钟" />
  <item name="s" value="秒" />
  <item name="Notification" value="公告" />
  <item name="Top" value="置顶" />
  <item name="Clear" value="清除" />
  <item name="Auto hide" value="自动隐藏" />
  <item name="Vertical Synchronization" value="垂直同步"/>
  <item name="This operation can't accomplish as the videos are opening now, please retry later!" value="正在打开文件，无法进行此操作，请稍后重试！"/>
  <item name="This operation can't accomplish as the videos are closing now, please retry later!" value="正在关闭文件，无法进行此操作，请稍后重试！"/>
  <item name="This operation can't accomplish as the videos are playing now, please retry later!" value="正在播放文件，无法进行此操作，请稍后重试！"/>
  <item name="The files or directory have changed, should you reload them?" value="当前目录或文件已经改变，是否重新加载？"/>
  <item name="This operation can't accomplish as the video is previewing now, please retry later!" value="正在切片，无法进行此操作，请稍后重试！"/>
  <item name="It had step to the end or the begin of file!" value="已经单步到文件的起始或结束位置！"/>
  <item name="Loading..." value="正在加载..."/>
  <item name="No export file!" value="没有导出文件！"/>
  <item name="Export the end!" value="导出结束！"/>
  <item name="Wrong time,please reset!" value="错误时间，请重设！"/>
  <item name="The file types(%s) doesn't associate to the program, do you want to associate to it?" value="文件类型(%s)尚未关联到应用程序，是否需要关联？"/>
  <item name="Player User's Guide.pdf" value="Player User's Guide_Chn.pdf"/>
  <item name="Export failed!" value="导出失败！"/>
  <item name="The path can not be empty!" value="路径不能为空！"/>
  <item name="The path is invalid!" value="该路径无效！"/>
  <item name="System is creating index!Can not play in reverse!" value="索引没建立完成，无法倒放！"/>
  <item name="It can't synchronizing play , because of file parsing uncompletely!" value="文件解析尚未完成，无法同步！"/>
  <item name="Screen locking detected, if black screen take on,please replay!" value="检测到锁屏，如果画面出现黑屏，请重新播放！"/>
  <item name="The file is bigger than 4G.It can not be previewed!" value="文件大于4G，无法切片！"/>
  <item name="There is not enough system resource.Preview is failed!" value="系统资源不足，切片失败！"/>
  <item name="File is too large, export failed!" value="文件太大，导出失败！"/>
  <item name="File is too small, export failed!" value="文件太小，导出失败！"/>
  <item name="Replay" value="请重新播放"/>
  <item name="Please stop preview when the window is loading for a long time!" value="当窗口一直在加载时，请停止切片！"/>
  <item name="Read the video file unsuccessfully" value="读取文件失败"/>
  <item name="Can not step play while synchronous playing!" value="同步播放时无法进行单步播放！"/>  
  <item name="Can not step play while fast playing upon 16x speed!" value="播放速度大于等于16倍时无法进行单步播放！"/>  
  <item name="Failed to play backward!" value="文件倒放失败！"/>    
  <item name="No Video Files Found!" value="没有找到录像文件"/>
  <item name="Record Failed!" value="录像失败"/>
  <item name="Already Playing!" value="正在播放"/>
  <item name="Rule Line" value="规则线"/>
  <item name="Alarm Line" value="报警线"/>
  <item name="Track Line" value="跟踪线"/>
  <item name="Face Recognition" value="人脸识别"/>
  <item name="Watermark sign" value="水印信息"/>
  <item name="Watermark sign falsified" value="水印信息篡改"/>
  <item name="It can not record as playing under abnormal playing state!" value="非正常播放状态下无法进行录像！"/>
  <item name="Current video supports wall mount installation only!" value="当前录像仅支持壁装安装方式！"/>
  <item name="Lack of memory,please decrease playing video!" value="内存资源不足，请减少录像播放！"/>
  <item name="Unique Code:" value="防伪编号："/>
  <item name="System is creating index,can not capture video!" value="索引没建立完成，无法截取录像！"/>
  <item name="Clear Temp Files" value="清除临时文件"/>
  <item name="Clearing temporary files done!" value="清除临时文件完成！"/>
  <item name="Clearing temporary files failed!" value="清除临时文件失败！"/>
  <item name="Analyzing file now,please wait a moment!" value="正在分析文件，请等待！"/>
  <item name="Inner Split" value="内分屏"/>
  <item name="Shortcut Key Setting" value="快捷键设置"/>
  <item name="Shortcut Key" value="快捷键"/>
  <item name="Operation" value="操作"/>
  <item name="Shortcut key conflict!" value="快捷键冲突！"/>
  <item name="Instructions" value="使用说明书"/>
  <item name="Open File" value="打开文件"/>
  <item name="Play/Pause" value="播放\暂停"/>
  <item name="Snapshot" value="截图"/>
  <item name="Step Forward" value="单帧前进"/>
  <item name="Step Backward" value="单帧倒退"/>
  <item name="Speed Increase" value="加速播放"/>
  <item name="Speed Decrease" value="减速播放"/>
  <item name="Play Back/Forward" value="倒放\正放"/>
  <item name="Volume Increase" value="音量提高"/>
  <item name="Volume Decrease" value="音量降低"/>
  <item name="Fish-Eye" value="鱼眼"/>
  <item name="Display Adjustment" value="显示调节"/>
  <item name="Reset" value="重置"/>
  <item name="Brightness" value="亮度"/>
  <item name="Contrast" value="对比度"/>
  <item name="Saturation" value="饱和度"/>
  <item name="Hue" value="色度"/>
  <item name="Exit Full Screen" value="退出全屏"/>
  <item name="Customer Layout" value="自定义窗口布局"/>
  <item name="Switch Layout" value="窗口布局切换"/>
  <item name="Original Scale" value="原始比例"/>
  <item name="Video Rotation" value="画面旋转"/>
  <item name="Not Rotate" value="不旋转"/>
  <item name="Right Rotate 90" value="右转90°"/>
  <item name="Rotate 180" value="旋转180°"/>
  <item name="Left Rotate 90" value="左转90°"/>
  <item name="Audio Denoise Level" value="音频降噪等级"/>
  <item name="Audio Denoise" value="音频降噪"/>
  <item name="File Link" value="文件关联"/>
  <item name="DAV Video File(*.dav)" value="DAV录像文件(*.dav);;DAV_录像文件(*.dav_);;AVI录像文件(*.avi);;MOV录像文件(*.mov);;MP4录像文件(*.mp4);;ASF录像文件(*.asf);;FLV录像文件(*.flv);;所有文件(*.*)" />
  <item name="Begin Time" value="开始时间" />
  <item name="Passageway" value="通道" />
  <item name="Type" value="类型" />
  <item name="Download" value="下载" />
  <item name="Search Disk" value="搜索硬盘" />
  <item name="File Path" value="文件路径" />
  <item name="Size" value="大小" />
  <item name="Start Search" value="开始搜索" />
  <item name="Disk" value="硬盘" />
  <item name="Select" value="选择" />
  <item name="Begin Date Is Wrong!" value="开始日期错误!" />
  <item name="End Date Is Wrong!" value="结束日期错误!" />
  <item name="No Record Is Eligible..." value="没有符合条件的记录..." /> 
  	<item name="Filter Search Done." value="过滤搜索已完成" />
	<item name="Already The First Page..." value="已经是第一页..." />
	<item name="Already The Last Page..." value="已经是最后一页..." /> 
	<item name="No Record Selected..." value="未选中录像..." />
	<item name="Get Extern Disk Info Failed..." value="获取外部硬盘失败..." />
	<item name="ALL" value="全部" />
	<item name="Normal" value="普通" />
	<item name="Alarm" value="外部报警" />
	<item name="Motion" value="动态检测" />
	<item name="Card" value="卡号录像" />
	<item name="Hand" value="手动录像" />
	<item name="CROSSLINE" value="伴线入侵" />
	<item name="OBJECTDETECTION" value="物体特征分析检测" />
	<item name="CROSSREGION" value="区域入侵" />
	<item name="WANDER" value="徘徊检测" />
	<item name="LEFT" value="物品遗留" />
	<item name="RIOTER" value="人员聚集" />
	<item name="TAKEN" value="物品搬移" />
	<item name="NUMBERSTAT" value="人数统计" />
	<item name="FACE" value="人脸录像" />
	<item name="VIDIODIAGNOSIS" value="视频诊断" />
	<item name="MOVE" value="运动" />
	<item name="CROSSFENCE" value="电子围栏" />
	<item name="RETROGRADE" value="逆行" />
	<item name="VEHICLEANALYSE" value="车辆特征分析检测" />
	<item name="TypeInvalid" value="无效的类型" />
	<item name="Wait" value="等待" />
	<item name="Failed" value="失败" />
	<item name="Done" value="完成" />   
	<item name="Please Input Search Key" value="请输入关键字" />	
	<item name="User-Defined" value="用户自定义" /> 
	<item name="File analysis is not complete, cannot export file, please wait!" value="文件解析尚未完成，无法导出文件，请稍等！"/>
	<item name="Current date has too many record files, cannot play!" value="当前日期下录像文件太多，无法播放！" />  
	<item name="The extern disk has no record..." value="这个外部硬盘没有记录..." />
 </Strings>
